<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practicas Escolares | Programacion Web </title>
    <link rel="stylesheet" href="/css/main.css">
    <link rel="icon" type="image/x-icon" href="/img/favicon.ico">
<body>
    <div id="contenedor">
        <div class="inner-section">
            <header class="hero-section">
                <div id='stars'></div>
                <div id='stars2'></div>
                <!-- <div id='stars3'></div> -->
                <div class="web-title">
                    <h1 class="titulo">
                        Practicas Escolares API JS
                    </h1>
                    <h2 class="autor">Osuna Echeagaray José Antonio de Jesús</h2>
                    <form action="#catalogo">
                        <input class="boton-portfolio" type="submit" value="Ver Proyectos" />
                    </form>
                </div>
            </header>
            <div id="catalogo">
                <article class="article-1">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Practica 1.1</h2>
                        <p class="descripcion">Consumir FakeApi con información de los posts y mostrarlos en una tabla</p>
                        <a class="boton-proyecto" href="/html/practica-1-1.html">Ver Práctica</a>
                        
                    </div>
                </article>
                <article class="article-2">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Practica 1.2</h2>
                        <p class="descripcion">Consumir FakeApi con información de los usuarios y mostrarlos / filtrarlos en cards</p>
                        <a class="boton-proyecto" href="/html/practica-1-2.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-3">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">   
                        <h2 class="nombre-proyecto">Practica 1.3</h2>
                        <p class="descripcion">Consumir FakeApi con información de los usuarios y mostrarlos todos</p>
                        <a class="boton-proyecto" href="/html/practica-1-3.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-4">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Practica 1.4</h2>
                        <p class="descripcion">Consumir FakeApi con información de los usuarios por ID y  mostrarlos todos los datos</p>
                        <a class="boton-proyecto" href="/html/practica-1-4.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Practica 2.1</h2>
                        <p class="descripcion">Consumir FakeApi con informacion de el endpoint todos y mostrarlos todos</p>
                        <a class="boton-proyecto" href="/html/practica-2-1.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Practica 2.2</h2>
                        <p class="descripcion">Consumir FakeApi buscando el ID de un todos y mostrar su informacion</p>
                        <a class="boton-proyecto" href="/html/practica-2-2.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Pre examen ejercicio 1</h2>
                        <p class="descripcion">Consumir FakeApi buscando el ID de un usuario usando Axios</p>
                        <a class="boton-proyecto" href="/html/pre-examen1.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Pre-examen ejercicio 2</h2>
                        <p class="descripcion">Consumir API de RestCountries para obtener informacion especifica de los paises</p>
                        <a class="boton-proyecto" href="/html/pre-examen2.html">Ver Práctica</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/3.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Pre-examen Ejercicio 3</h2>
                        <p class="descripcion">Consumir 2 apis de perros para obtener razas y fotos y llenar un select box</p>
                        <a class="boton-proyecto" href="/html/pre-examen3.html">Ver Practica</a>
                    </div>
                </article>
            </div>
            <footer>
                <p class="copy-rights">Antonio Echeagaray | 2023 Todos los derechos reservados</p>
            </footer>
        </div>
    </div>
</body>
</html>